﻿body
{
   /*font-family: 'Merienda One', cursive; */   
    position: relative;
    padding: 0;
    margin: 0;
    min-height: 100%;
    background-color: #F2F2F2;
}
div.yVoteAwards img {
    width: 75px;
    display: block;
    margin: 0 auto;
}
div.yVoteAwards {
    display: inline-block;
}
.vote-footer nav
{
    top: -60px !important;
        margin-top: 0 !important;
    display: inline-block !important;
    vertical-align: top !important;
}
.container
{
     max-width: 1260px !important;   
}
.vaDesc
{
    color: Red;
    font-weight: bold;
    font-size: large;   
}
.form-style-1 select
{
    -webkit-appearance: none !important;
   -moz-appearance: none !important;
   appearance: none !important;
border: 1px solid #d6d4d4;
border-radius: 4px;
background-image: url(../images/select-arrow.png);
background-position: center right;
background-repeat: no-repeat;
background-color: #fff !important;
cursor: default;
}
.form-style-1 input[type="text"], .form-style-1 input[type="password"]
{
border: 1px solid #d6d4d4;
border-radius: 4px;
}
.form-style-1 select::-ms-expand {
    display: none;
}
.header {
    -webkit-box-shadow: 0px 7px 14px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: 0px 7px 14px 0px rgba(0,0,0,0.32);
    box-shadow: 0px 7px 14px 0px rgba(0,0,0,0.32);
    position: fixed;
    background-color: #5aaedd;
    padding: 5px 25px 10px 25px;
    width: 100%;
    max-width: inherit;
    margin: 0 auto 10px auto;
    z-index: 4000;
    top:0;
    height: 110px;
    border-bottom: 6px solid #1C3D6A;
}
.header .logoA img {
    margin: 10px 0;
    width: 75px;
    height: 75px;
    margin-right: 10px;
}
.header .logoB img {
    margin: 10px 0;
    width: 100px;
    height: 100px;
    margin-top: 5px;
}
.form-style-1
{
    margin: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    width: 100%;
    max-width: none;
    border-radius: 0;
}
.form-style-1 label
{
 
    color: #1C3D6A;
    padding-top: 15px;
    font-weight: 500;
}
.vote-footer
{
    margin-bottom: 0;
}
.formHeadingA
{
        color: #1C3D6A;
    /*font-family: 'Merienda One', cursive;  */ 
    font-weight: bold;
    padding-bottom: 7px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
        line-height: 1.1;
}
.bdy
{
 margin: 75px auto;
 padding: 0 7px;
}
.copyright
{
    color: #ED1C24;
}
.logo img
{
    height: 100%;
    
}

.appSect
{

    border-radius: 4px;
    /*border: 1px solid #1C3D6A;*/
    text-align: center;
    padding: 15px 25px 15px 25px;
}
.appSect p
{
           /*font-family: 'Merienda One', cursive; */
}
.appSect a
{
    color: #ED1C24;
    font-weight: bold;
    text-decoration: none;
}
.dropDob
{
    padding-left:0;
}
.dropDob select
{
    color: #1C3D6A;
    font-weight: 400;
}
.btnRow
{
    margin-top: 35px;   
}
.btnRow .btnBa
{
    margin-left: 0;
}
.btnBa
{
    /*-moz-box-shadow: inset 0px 1px 0px 0px #002374;
    -webkit-box-shadow: inset 0px 1px 0px 0px #002374;
    box-shadow: inset 0px 1px 0px 0px #002374;height: 55px;*/
    background-color: #1C3D6A;
    border: 1px solid #1C3D6A;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 1.3em;
    padding: 10px 22px;
    margin: 30px 10px;
    text-decoration: none;
    text-transform: uppercase;
    min-height: 55px;
    min-width: 160px;
    border-radius: 4px;
}
.form-style-1
{
 
}
.frmh2
{
   /*border-top-left-radius: 4px;
   border-top-right-radius: 4px;*/
   text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
   text-align: left;
       background-color: #F2F2F2;
       color: #1D3C6A;
    font-size: 1.5em;
    padding-bottom: 10px;
    border-bottom: 5px solid #58A5DD;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
        font-weight: 500;
    line-height: 1.1;
}
.form-style-1 h2 
{
   /*border-top-left-radius: 4px;
   border-top-right-radius: 4px;*/
   text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
   text-align: left;
       background-color: #F2F2F2;
       color: #1D3C6A;
    font-size: 1.5em;
    padding-bottom: 10px;
    border-bottom: 5px solid #58A5DD;
    margin-top: 0px !important;
    margin-bottom: 15px !important;
        font-weight: 500;
    line-height: 1.1;
}
.btnBa:hover
{
    background-color: #58a5dd;
    border: 1px solid #58a5dd;
}
.padTop75
{
    margin-top: 75px;   
}
.title h1 
{
    text-align: left;
    color: #1C3D6A;
     margin-left: 15px;
    margin-top: 26px;
}
.padBottom
{
    margin-bottom: 5px;
}
.padTop
{
    margin-top: 20px !important;
}
.field-validation-error
{
color: #ff0000;
}
.field-validation-valid
{
display: none;
}
.input-validation-error
{
border: 1px solid #ff0000;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 0, 0, 0.6);
}
.validation-summary-errors ul li
{
font-weight: bold;
font-size: 18px;
color: #ff0000 !important;

}
.validation-summary-valid
{
display: none;
}
@media (max-width:1281px) 
{
.title h1
{
 margin-top: 17px !important;   
}
}
@media (max-width:700px) 
{
    .form-style-1 h2 
    {
        font-size: 1.5em;
    }
    .btnBa
    {
        font-size: .9em;
    }   
}
@media (max-width: 580px)
{

 .logoB
{
    display: none;
}   
    .title h1 {
    width: 100%;
    font-size: 1.4em;
    margin-top: 2px;
    text-align: left;
}
}
@media (max-width: 400px)
{
    .container.no-border.center.sub-heading p
    {
        display: none;   
    }
    .voterButton img
{
    width: 170px !important;
    height: 170px !important;
}

}
.form-style-1 input[type=radio] ~ span:before {
  font-family: FontAwesome;
  display: inline-block;
  margin-top: -30px;
}

/**/
/*input[type=radio] ~ span:before { content: "\f10c"; font-size: 32px !important; color: #1C3D6A;}  unchecked icon */
/*input[type=radio] ~ span:before { letter-spacing: 10px; }  space between checkbox and label */

 /* input[type=radio]:checked ~ span:before { content: "\f192"; color: #1C3D6A;} checked icon */
/*input[type=radio]:checked ~ span:before { letter-spacing: 10px; } */
/*
input[type=radio]
{
      -ms-transform: scale(4); 
  -moz-transform: scale(4);
  -webkit-transform: scale(4);
  -o-transform: scale(4); 
    height: 13px;
    text-align: left;
    vertical-align: middle;
    position: relative;
    top: -1px;
    overflow: hidden;
    opacity: 0 !important;
    position: absolute;
}*/
input[type=checkbox], input[type=radio]
{
     /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
    height: 13px;
    text-align: left;
    vertical-align: middle;
    position: relative;
    top: -1px;
    overflow: hidden;
opacity: 100 !important;
}
.resultsLabel
{
    background-color: #1C3D6A;
    padding: 3px !important;
     border-radius: 4px;  
     color: White !important;
     min-width: 150px;
     text-transform: uppercase;
}
.pageStyleA
{
    font-size: 18px;
    color: #1C3D6A;
    margin-bottom: 100px;
    font-weight: bold;
    margin-top: 5px;
}

/*-------Fa----------*/
.footer .fa {
    color: #fff;
    margin-top: 30px;
}

#footerSeal {
    text-align: center;
}
.footer i 
{
    font-size: 25px;   
}
.footer {

}
.footer .container
{
    width: 91%;
}
.footer {
    width: 100%;
    margin-bottom: 0;
    max-width: 100%;
    right: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    background-color: #3d3d3d;
    color: #fff;
    position: absolute;
}
.mobile-center{text-align:center}

/*.footer a
{
    color: #1C3D6A;
}*/
/*---------------------*/
@media (max-width: 820px){
#VoteContent {
    padding: 0px 15px !important;
}
}
.voterButton img
{
    width: 220px;
    height: 220px;
    margin-bottom: 20px;
        -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
    transform: rotate(20deg);
}
.pRight
{
    margin-left: 20px;
}